list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=wisdom&page=52
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": "https://api.open5e.com/v1/monsters/?format=api&ordering=wisdom&page=53",
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=wisdom&page=51",
    "results": [
        {
            "slug": "shurale",
            "desc": "At first glance this creature resembles a satyr, its lower body covered in brown fur with goat-like hooves, yet the twisted horn sprouting from its forehead and the wide, manic grin on its comical face proves it is something far more dangerous._  \n**Devilish Fey.** While many fey are evil and twisted creatures, few are worse than the dreaded shurale, a deadly satyr-like monster that causes horrible hilarity with its ticklish touch. It inflicts a victim with a deadly bout of laughter that causes its internal organs to rupture and fail. After the victim dies, the shurale cuts it into pieces, leaving the remains for the scavengers.  \n**Feeds on Laughter.** A shurale feeds on the sobbing laughs of its victims as they expire, its own health mysteriously revitalized in the process. Because of this, shurale lairs are typically located within a few miles of a humanoid settlement, where it can easily lure lone inhabitants into the woods. While most of their prey are humanoids living in alpine or heavily forested regions, shurales are not picky and have been known to attack orcs, ogres, trolls, and even hill giants.  \n**Woodcutter’s Curse.** Many believe that a shurale is the spirit of a woodcutter who died a lonely and embittered death after being ridiculed by family. While such an occurrence would be exceedingly rare and most sages scoff at such suggestions, the shurale’s skill with the woodcutter’s axe and its strange behavior cannot be denied.",
            "name": "Shurale",
            "size": "Medium",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 14,
            "armor_desc": null,
            "hit_points": 105,
            "hit_dice": "14d8+42",
            "speed": {
                "walk": 40
            },
            "strength": 18,
            "dexterity": 19,
            "constitution": 16,
            "intelligence": 12,
            "wisdom": 15,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": 7,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": 7,
            "perception": 5,
            "skills": {
                "acrobatics": 10,
                "deception": 7,
                "perception": 5,
                "persuasion": 7
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "",
            "condition_immunities": "charmed",
            "senses": "darkvision 60 ft., passive Perception 15",
            "languages": "Common, Sylvan",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The shurale can use Tickle. It then makes three attacks: one with its gore and two with its battleaxe."
                },
                {
                    "name": "Battleaxe",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 8 (1d8 + 4) slashing damage, or 9 (1d10 + 4) slashing damage if used with two hands.",
                    "attack_bonus": 7,
                    "damage_dice": "1d8+4"
                },
                {
                    "name": "Gore",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 13 (2d8 + 4) piercing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "2d8+4"
                },
                {
                    "name": "Tickle",
                    "desc": "The shurale touches a creature within 5 feet of it. The target must succeed on a DC 15 Wisdom saving or begin to laugh uncontrollably for 1 minute. While laughing, the target falls prone, is incapacitated, and unable to move. The target can repeat the saving throw at the end of each of its turns, ending the effect on itself on a success. If a creature's saving throw is successful or the effect ends for it, the creature is immune to the shurale's Tickle for the next 24 hours. If the target fails the saving throw three times, it must succeed on a DC 15 Constitution saving throw or be reduced to 0 hp and begin dying. On a success, the laughter ends on the target, as normal."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Magic Weapons",
                    "desc": "The shurale's weapon attacks are magical."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The shurale has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Mirthful Regeneration",
                    "desc": "The shurale regains 5 hp at the start of its turn for each creature within 30 feet of it that is incapacitated with laughter from its Tickle action. If a creature dies while suffering from the laughter, the shurale gains 15 temporary hp."
                },
                {
                    "name": "Innate Spellcasting",
                    "desc": "The shurale's spellcasting ability is Charisma (spell save DC 15). It can innately cast the following spells, requiring no material components.\nAt will: dancing lights, invisibility (self only), minor illusion\n3/day each: detect thoughts, major image, misty step\n1/day: confusion"
                }
            ],
            "spell_list": [],
            "page_no": 327,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_shurale/"
        },
        {
            "slug": "snow-giant",
            "desc": "Flurries drift from the body of this gigantic humanoid seemingly crafted from snow. Its simple clothes are almost pointless, and it carries a massive icicle as a club._  \n**Subservient to Frost Giants.** Snow giants inhabit the same territory as Open Game License",
            "name": "Snow Giant",
            "size": "Huge",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 11,
            "armor_desc": null,
            "hit_points": 138,
            "hit_dice": "12d12+60",
            "speed": {
                "walk": 40
            },
            "strength": 19,
            "dexterity": 12,
            "constitution": 20,
            "intelligence": 9,
            "wisdom": 15,
            "charisma": 6,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 8,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "athletics": 7,
                "stealth": 4,
                "survival": 5
            },
            "damage_vulnerabilities": "fire",
            "damage_resistances": "",
            "damage_immunities": "cold",
            "condition_immunities": "grappled, restrained",
            "senses": "passive Perception 12",
            "languages": "Common, Giant",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The snow giant makes two club attacks."
                },
                {
                    "name": "Club",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 11 (3d4 + 4) bludgeoning damage.",
                    "attack_bonus": 7,
                    "damage_dice": "3d4+4"
                },
                {
                    "name": "Giant Snowball",
                    "desc": "Ranged Weapon Attack: +7 to hit, range 60/240 ft., one target. Hit: 14 (3d6 + 4) bludgeoning damage plus 4 (1d8) cold damage, and the target must succeed on a DC 16 Dexterity save or be blinded until the end of its next turn.",
                    "attack_bonus": 7,
                    "damage_dice": "3d6+4"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Snow Camouflage",
                    "desc": "The snow giant has advantage on Dexterity (Stealth) checks made to hide in snowy terrain."
                },
                {
                    "name": "Snow Regeneration",
                    "desc": "The snow giant regains 5 hp at the start of its turn if it has at least 1 hp and it is in snowy terrain."
                }
            ],
            "spell_list": [],
            "page_no": 174,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_snow-giant/"
        },
        {
            "slug": "tembril",
            "desc": "Standing on its back legs and holding a decapitated human head in its hands, this nightmarish creature resembles a gigantic squirrel with saber-like teeth, soulless black eyes, and hard, scaly skin. It chitters softly and eerily._  \n**Forest Terrors.** In the dark and foreboding forests of the north, tales are spun of terrible ogres, hags, evil wolves, and great arctic serpents, but humans and ogres alike fear the tembril, a savage monstrosity that feeds specifically on the eyes, tongues, and brains of humanoids. Resembling a squirrel the size of a bear, but with brown scales and immense claws and fangs, the tembril hunts sapient fey, humanoids, and giants exclusively, using its claws to eviscerate its opponent as its teeth punctures their skulls.  \n**Head Collectors.** The victim of a tembril attack is almost always found without its head, for the creature collects the severed cranium to devour the contents either immediately or at a later time. Tembrils store the heads in the long winter months, hiding them within the hollows of great trees or in other suitable locations and covering them in ice so they don’t decompose. The decapitated bodies left behind make a meal for many forest-dwelling scavengers, and crows, Open Game License",
            "name": "Tembril",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 114,
            "hit_dice": "12d10+48",
            "speed": {
                "walk": 40
            },
            "strength": 19,
            "dexterity": 14,
            "constitution": 18,
            "intelligence": 4,
            "wisdom": 15,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 5,
            "skills": {
                "perception": 5,
                "stealth": 8
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 15",
            "languages": "—",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The tembril makes three attacks: one with its bite and two with its claws."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 13 (2d8 + 4) piercing damage. If the tembril scores a critical hit against a Medium or smaller target and the damage reduces the target to below half its hp maximum, the target must succeed on a DC 15 Constitution saving throw or be instantly killed as its head is removed. A creature is immune to this effect if it is immune to piercing damage or doesn't have or need a head.",
                    "attack_bonus": 7,
                    "damage_dice": "2d8+4"
                },
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 11 (2d6 + 4) slashing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "2d6+4"
                },
                {
                    "name": "Maddening Chitter (Recharge 6)",
                    "desc": "The tembril chitters maddeningly in a 30-foot cone. Each creature in that area must make a DC 15 Wisdom saving throw. On a failure, a creature takes 21 (6d6) psychic damage and is incapacitated for 1 minute. On a success, a creature takes half the damage and isn't incapacitated. If a creature fails the saving throw by 5 or more, it also suffers short-term madness. An incapacitated creature can repeat the saving throw at the end of each of its turns, ending the incapacitated condition on itself on a success."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Ambusher",
                    "desc": "In the first round of combat, the tembril has advantage on attack rolls against any creature it has surprised."
                },
                {
                    "name": "Nimble Leap",
                    "desc": "The tembril can take the Dash or Disengage action as a bonus action on each of its turns."
                }
            ],
            "spell_list": [],
            "page_no": 344,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_tembril/"
        },
        {
            "slug": "thrummren",
            "desc": "The massive, dog-faced elk charges into battle, lightning crackling between its hooves and antlers, as its giant rider throws bolts of lightning._  \nThe sight of a storm giant charging to battle atop a baying thrummren is both breathtaking and terrifying.  \n**Heavenly Wanderers.** Herds of thrummrens migrate from mountain range to mountain range across vast regions of the  \n**Upper Planes.** As they travel en masse, storm clouds gather above them, and the pounding of their hooves against the ground is akin to thunder. The lightning storms generated by their proximity are truly amazing to behold.  \n**Giant Bond.** Most thrummrens on the Material Plane serve as the mounts of Open Game License",
            "name": "Thrummren",
            "size": "Gargantuan",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "chaotic good",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 198,
            "hit_dice": "12d20+72",
            "speed": {
                "walk": 60
            },
            "strength": 21,
            "dexterity": 19,
            "constitution": 22,
            "intelligence": 10,
            "wisdom": 15,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": 8,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 6,
            "charisma_save": 4,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, thunder",
            "damage_immunities": "lightning, poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 120 ft., passive Perception 12",
            "languages": "Common, Giant, telepathy 60 ft.",
            "challenge_rating": "12",
            "cr": 12.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The thrummren makes two attacks: one with its gore and one with its hooves."
                },
                {
                    "name": "Gore",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 15 ft., one target. Hit: 24 (3d12 + 5) piercing damage plus 10 (3d6) lightning damage.",
                    "attack_bonus": 9,
                    "damage_dice": "3d12+5"
                },
                {
                    "name": "Hooves",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 10 ft., one target. Hit: 14 (2d8 + 5) bludgeoning damage plus 10 (3d6) thunder damage.",
                    "attack_bonus": 9,
                    "damage_dice": "2d8+5"
                },
                {
                    "name": "Thunder Stomp (Recharge 5-6)",
                    "desc": "The thrummren rears back and slams its front hooves into the ground. Each creature within 20 feet of the thrummren must make a DC 17 Strength saving throw. On a failure, a creature takes 35 (10d6) thunder damage, is pushed up to 10 feet away from the thrummren, and is deafened until the end of its next turn. On a success, a creature takes half the damage and isn't pushed or deafened."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Protect Rider",
                    "desc": "When the thrummren's rider is the target of an attack the thrummren can see, the thrummren can choose to become the target of the attack instead."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Lightning Absorption",
                    "desc": "Whenever the thrummren is subjected to lightning damage, it takes no damage and instead regains a number of hp equal to the lightning damage dealt."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The thrummren has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Magic Weapons",
                    "desc": "The thrummren's weapon attacks are magical."
                },
                {
                    "name": "Storm Hide",
                    "desc": "A creature that touches the thrummren or hits it with a melee attack while within 5 feet of it takes 7 (2d6) lightning damage. The thrummren can choose for its rider to not be affected by this trait."
                }
            ],
            "spell_list": [],
            "page_no": 347,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_thrummren/"
        },
        {
            "slug": "tree-skinner",
            "desc": "A feminine creature made of decaying, thorny plant life gives a wicked laugh as she touches a tree and disappears. Moments later, the tree emits the same laugh as it swings its branches._  \n**Formed by Hags.** Open Game License",
            "name": "Tree Skinner",
            "size": "Medium",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 13,
            "armor_desc": null,
            "hit_points": 38,
            "hit_dice": "7d8+7",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 16,
            "constitution": 13,
            "intelligence": 14,
            "wisdom": 15,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 4,
            "skills": {
                "perception": 4,
                "stealth": 7
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, and slashing from nonmagical attacks not made with silvered weapons",
            "damage_immunities": "",
            "condition_immunities": "charmed",
            "senses": "darkvision 60 ft., passive Perception 14",
            "languages": "Abyssal, Elvish, Infernal, Sylvan",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 6 (1d6 + 3) slashing damage. The target must succeed on a DC 13 Constitution saving throw or take 7 (2d6) poison damage and become poisoned until the end of its next turn.",
                    "attack_bonus": 5,
                    "damage_dice": "1d6+3"
                },
                {
                    "name": "Vine Whip (Tree Form Only)",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 20 ft., one target. Hit: 10 (2d6 + 3) bludgeoning damage, and if the target is a Large or smaller creature, it is grappled (escape DC 13). The skinner can grapple up to two creatures at one time.",
                    "attack_bonus": 5,
                    "damage_dice": "2d6+3"
                },
                {
                    "name": "Squeeze (Tree Form Only)",
                    "desc": "The tree skinner makes one vine whip attack against a creature it is grappling. If the attack hits, the target is also unable to breathe or cast spells with verbal components until this grapple ends."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "False Appearance (Tree Form Only)",
                    "desc": "While the skinner remains motionless, it is indistinguishable from a normal tree."
                },
                {
                    "name": "Inhabit Tree",
                    "desc": "As a bonus action, the skinner touches a Medium or larger tree that is not a creature and disappears inside it. While inside the tree, the skinner has tremorsense with a radius of 30 feet, has an AC of 15, has a speed of 0, and has vulnerability to fire damage. When the skinner is reduced to 15 hp, the tree dies and the skinner appears within 5 feet of the dead tree or in the nearest unoccupied space. The skinner can exit the tree as a bonus action, appearing within 5 feet of the tree in the nearest unoccupied space, and the tree reverts to being an object. The skinner can inhabit a tree for only 3 days at most before the tree dies, requiring the skinner to seek another vessel."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The skinner has advantage on saving throws against spells and other magical effects."
                }
            ],
            "spell_list": [],
            "page_no": 351,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_tree-skinner/"
        },
        {
            "slug": "wardu",
            "desc": "This creature is round and hovers without the aid of wings. Its skin is a deep red color, with a leathery toughness and texture. It has three forward-facing, segmented eyes and a protruding, bloodstained proboscis._  \n**Unknown Origins.** The origins of the wardu are unknown, though scholars speculate that they came from the Plateau of Leng. It is said they were introduced to the Material Plane as a result of an ill-fated expedition by a group of wizards to the edges of the multiverse. The wizards were attacked by a horde of wardu who followed them through the planar rift they created to return home. Although the rift was sealed immediately, dozens of the wardu were trapped on the Material Plane and have since reproduced for numerous generations.  \n**Blood Drinkers.** Wardu are blood drinkers, and it is the only way they absorb sustenance. They are able to attack and gain sustenance from any creature that has blood, no matter the type. Their hunger drives them to attack most creatures they encounter, though they are smart enough to discern the difference between a potential food source and a more powerful creature not worth provoking.  \n**Magic Hunters.** Wardus have a thirst for the blood of spellcasters and even put themselves at risk to obtain that tastiest of treats. Drinking arcane-infused blood has imbued the wardu with some magical power. It can channel this power through its central eye, but the segmented nature of its eye causes the magic to become unstable and scatter as it passes through the eye’s facets.",
            "name": "Wardu",
            "size": "Medium",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 105,
            "hit_dice": "14d8+42",
            "speed": {
                "fly": 40,
                "walk": 0,
                "hover": true
            },
            "strength": 10,
            "dexterity": 18,
            "constitution": 16,
            "intelligence": 10,
            "wisdom": 15,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": 3,
            "wisdom_save": null,
            "charisma_save": 4,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "exhaustion, prone",
            "senses": "darkvision 60 ft., passive Perception 13",
            "languages": "understands Deep Speech but can’t speak, telepathy 60 ft.",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The wardu uses its Segmented Gaze. It then makes two proboscis attacks."
                },
                {
                    "name": "Proboscis",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one creature. Hit: 11 (2d6 + 4) piercing damage, and the wardu regains hp equal to half the damage dealt. If the target is a spellcaster, the target has disadvantage on Constitution saving throws to maintain its concentration until the end of its next turn.",
                    "attack_bonus": 7,
                    "damage_dice": "2d6+4"
                },
                {
                    "name": "Segmented Gaze",
                    "desc": "The wardu's segmented central eye flares with unstable magical energy. One creature the wardu can see within 30 feet of it must succeed on a DC 15 Constitution saving throw or suffer a random condition until the end of its next turn. Roll a d4 to determine the condition: blinded (1), frightened (2), deafened (3), or incapacitated (4)."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Flyby",
                    "desc": "The wardu doesn't provoke opportunity attacks when it flies out of an enemy's reach."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The wardu has advantage on saving throws against spells and other magical effects."
                }
            ],
            "spell_list": [],
            "page_no": 365,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_wardu/"
        },
        {
            "slug": "warmth-thief",
            "desc": "A diminutive blue humanoid with sharp black claws and exaggeratedly pointed ears floats in the air, emanating a palpable sensation of cold._  \n**Cursed Fairy.** Warmth thieves were fey in the court of the Queen who had the peculiar ability to rob living creatures of their body heat. They attempted to use this power to overthrow the Queen… and failed. The Queen, amused, allowed them to live, but with a nasty curse: warmth thieves must steal body heat to live, perishing if they don’t regularly take heat from living creatures. Warmth thieves can’t tolerate temperatures much above freezing, preventing them from subverting the curse by moving to warmer climates. Their desire for warmth is so powerful they sometimes throw themselves at creatures that can magically create fire to enjoy a brief, though painful, respite from their suffering.  \n**Unintended Side Effects.** Unknown to the Queen, her curse transfers in an odd way to mortal beings who die at the warmth thieves’ bone-chilling touch. When warmth thieves’ victims die, their spirits return as Open Game License",
            "name": "Warmth Thief",
            "size": "Tiny",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 112,
            "hit_dice": "15d4+75",
            "speed": {
                "fly": 40,
                "walk": 10,
                "hover": true
            },
            "strength": 11,
            "dexterity": 18,
            "constitution": 20,
            "intelligence": 17,
            "wisdom": 15,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": 8,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 6,
            "charisma_save": 8,
            "perception": null,
            "skills": {
                "deception": 8,
                "stealth": 8
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, and slashing from nonmagical attacks not made with cold iron weapons",
            "damage_immunities": "cold",
            "condition_immunities": "paralyzed, prone",
            "senses": "truesight 60 ft., passive Perception 12",
            "languages": "Common, Sylvan, Umbral",
            "challenge_rating": "9",
            "cr": 9.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The warmth thief makes two freezing claw attacks."
                },
                {
                    "name": "Freezing Claw",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one creature. Hit: 7 (1d6 + 4) slashing damage plus 14 (4d6) cold damage. The warmth thief regains hp equal to half the cold damage dealt. The target must succeed on a DC 16 Constitution saving throw or be chilled for 1 minute. A chilled creature takes 7 (2d6) cold damage at the start of each of its turns. A chilled creature can repeat the saving throw at the end of each of its turns, ending the effect on itself on a success. A humanoid slain while chilled rises 24 hours later as a chill haunt, unless the humanoid is restored to life or its body is destroyed.",
                    "attack_bonus": 8,
                    "damage_dice": "1d6+4"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Aura of Warmth Stealing",
                    "desc": "At the start of each of the warmth thief's turns, each creature within 5 feet of the warmth thief must succeed on a DC 16 Constitution saving throw or take 7 (2d6) cold damage. The warmth thief regains hp equal to the single highest amount of cold damage dealt."
                },
                {
                    "name": "Cold Physiology",
                    "desc": "A warmth thief can't abide constant warmth. Each hour it spends in an area with a temperature above 40 degrees Fahrenheit, the warmth thief must succeed on a DC 15 Constitution saving throw or suffer one level of exhaustion that can't be removed until it finishes a long rest in an area with a temperature below 40 degrees."
                }
            ],
            "spell_list": [],
            "page_no": 366,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_warmth-thief/"
        },
        {
            "slug": "werynax",
            "desc": "Resembling a giant scaled stoat with savage tusks jutting from the corners of its mouth, this monster bears a set of diaphanous, mothlike wings that radiate all the colors of the spectrum._  \n**Eaters of Magical Energy.** The werynax is a fearsome predator that supplements its diet with magical energy from the natural world, occasionally disrupting plant growth rates, water cycles, and weather patterns. Fortunately, werynax are solitary creatures, though female werynax are fiercely protective of their young and may have a litter of up to a dozen offspring. Most werynax live in forests and grasslands.  \n**Strange Habits.** Why and how werynax feed on the magical energy of the natural world has baffled sages and scholars throughout the centuries, though it is clear that the energy werynax consume grants them their magical abilities. Some sages point to magical experimentation on the part of an insane lich or fey lord, while others lay the blame at the feet of the gods, believing the werynax to be some form of divine punishment for misusing the land. Many druids, however, speculate the werynax is an integral part of the natural order—just as death and decay are part of the life cycle, so too is the werynax part of the land’s natural cycle.",
            "name": "Werynax",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 114,
            "hit_dice": "12d10+48",
            "speed": {
                "fly": 60,
                "walk": 30
            },
            "strength": 18,
            "dexterity": 16,
            "constitution": 18,
            "intelligence": 10,
            "wisdom": 15,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": 6,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": null,
            "perception": 5,
            "skills": {
                "athletics": 7,
                "perception": 5,
                "stealth": 6
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "force",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 15",
            "languages": "understands Common but can’t speak",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The werynax makes three attacks: one with its bite and two with its claws."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 9 (1d10 + 4) piercing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "1d10+4"
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 7 (1d6 + 4) slashing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "1d6+4"
                },
                {
                    "name": "Arcane Bombardment (Recharge 6)",
                    "desc": "The werynax unleashes an explosion of multicolored arcane energy from its outstretched wings. Each creature within 20 feet of the werynax must make a DC 15 Dexterity saving throw. On a failure, a creature takes 21 (6d6) force damage and is stunned until the end of its next turn. On a success, a creature takes half the damage and isn't stunned."
                },
                {
                    "name": "Nature's Healing (2/Day)",
                    "desc": "The werynax taps into the power inherent in the land around it. It regains 13 (3d8) hp and is freed from any disease, poison, blindness, or deafness."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Magic Resistance",
                    "desc": "The werynax has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Pounce",
                    "desc": "If the werynax moves at least 20 feet straight toward a creature and then hits it with a claw attack on the same turn, the target must succeed on a DC 15 Strength saving throw or be knocked prone. If the target is prone, the werynax can make one bite attack against it as a bonus action."
                }
            ],
            "spell_list": [],
            "page_no": 367,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_werynax/"
        },
        {
            "slug": "xing-tian",
            "desc": "This headless brute has two eyes in its chest and a mouth in its belly._  \n**Descendants of a Fallen God.** All xing tian descend from a god of the same name who challenged the eldest deities and lost. As punishment, his head was removed, but he simply grew eyes and a mouth on his chest and continued to fight.  \n**Fearless Warriors.** The xing tian, known by locals as “headless giants,” live on the fringes of civilization, occasionally raiding settlements for plunder and loot. They dwell in small, isolated villages where leadership roles go to the individuals who can withstand the most pain. The most powerful xing tian wear their hideous scars with pride.  \n**Symbol of Perseverance.** The xing tian’s fortitude and regenerative properties lead many to consider them a symbol of an indomitable will and the drive to continue no matter the hardships.",
            "name": "Xing Tian",
            "size": "Huge",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 16,
            "armor_desc": "natural armor, shield",
            "hit_points": 168,
            "hit_dice": "16d12+64",
            "speed": {
                "walk": 40
            },
            "strength": 23,
            "dexterity": 12,
            "constitution": 18,
            "intelligence": 10,
            "wisdom": 15,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 8,
            "intelligence_save": null,
            "wisdom_save": 6,
            "charisma_save": null,
            "perception": 6,
            "skills": {
                "intimidation": 6,
                "perception": 6
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "frightened",
            "senses": "darkvision 60 ft., passive Perception 16",
            "languages": "Common, Giant",
            "challenge_rating": "11",
            "cr": 11.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The xing tian makes three attacks: one with its shield slam and two with its battleaxe. If both battleaxe attacks hit the same target, the target must succeed on a DC 16 Dexterity saving throw or take an extra 11 (2d10) piercing damage as the xing tian bites the target."
                },
                {
                    "name": "Battleaxe",
                    "desc": "Melee Weapon Attack: +10 to hit, reach 5 ft., one target. Hit: 19 (3d8 + 6) slashing damage, or 22 (3d10 + 6) slashing damage if used with two hands.",
                    "attack_bonus": 10,
                    "damage_dice": "3d8+6"
                },
                {
                    "name": "Shield Slam",
                    "desc": "Melee Weapon Attack: +10 to hit, reach 5 ft., one target. Hit: 16 (3d6 + 6) bludgeoning damage, and the target must succeed on a DC 16 Strength saving throw or be knocked prone.",
                    "attack_bonus": 10,
                    "damage_dice": "3d6+6"
                },
                {
                    "name": "Dance of the Unyielding",
                    "desc": "The xing tian stomps and waves its arms in a martial dance, and it regains 10 hp. Until the dance ends, the xing tian regains 10 hp at the start of each of its turns and melee attack rolls against the xing tian have disadvantage. It must take a bonus action on its subsequent turns to continue dancing. It can stop dancing at any time. The dance ends if the xing tian is incapacitated."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Indomitable",
                    "desc": "Any spell or effect that would make the xing tian paralyzed, restrained, or stunned ends at the end of the xing tian's next turn, regardless of the spell or effect's normal duration."
                },
                {
                    "name": "Sure-Footed",
                    "desc": "The xing tian has advantage on Strength and Dexterity saving throws made against effects that would knock it prone."
                }
            ],
            "spell_list": [],
            "page_no": 376,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_xing-tian/"
        },
        {
            "slug": "young-boreal-dragon",
            "desc": "Covered in a mix of hard, blue-white scales and patches of silvery-blue fur, this dragon radiates a savage belligerence. Its amber eyes gleam with primal fury as it stretches its wings, sending a shower of burning sparks sizzling onto the ground._  \n**Paradoxical Predators.** Boreal dragons inhabit the arctic and alpine places of the world, from snow-capped conifer forests and frigid mountain peaks to flat, icy plains and polar seas. Unlike white or silver dragons, however, boreal dragons are not creatures of cold but rather of heat and flames. Their breath is filled with burning embers, and their preferred lairs contain some sort of natural heat source. While this contradiction has puzzled many scholars of draconic lore, boreal dragons are unconcerned about such trivial matters and are likely to devour any sage or wizard impertinent enough to question their choice of habitat.  \n**Dragons of Rage.** Boreal dragons are among the most straightforward of all true dragons, driven by simple necessities like hunting and mating. They hate most other dragons with a passion and war constantly with those that share their arctic homeland, driving off or killing any dragons they encounter. Boreal dragons are truculent creatures and love nothing better than getting into a fight; however, they do not target defenseless creatures or those far weaker than themselves unless they are hunting for food. Because they respect strength above all else, a creature can gain a boreal dragon’s admiration through acts of intense bravery or slaughter. In particular, the dragons are fond of large arctic predators, such as Open Game License",
            "name": "Young Boreal Dragon",
            "size": "Large",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 18,
            "armor_desc": "natural armor",
            "hit_points": 142,
            "hit_dice": "15d10+60",
            "speed": {
                "fly": 80,
                "walk": 40,
                "swim": 30
            },
            "strength": 21,
            "dexterity": 10,
            "constitution": 19,
            "intelligence": 13,
            "wisdom": 15,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": 3,
            "constitution_save": 7,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": 5,
            "perception": 8,
            "skills": {
                "athletics": 8,
                "perception": 8,
                "stealth": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold",
            "damage_immunities": "fire",
            "condition_immunities": "",
            "senses": "blindsight 30 ft., darkvision 120 ft., passive Perception 18",
            "languages": "Draconic, Giant",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The dragon makes three attacks: one with its bite and two with its claws."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 10 ft., one target. Hit: 16 (2d10 + 5) piercing damage.",
                    "attack_bonus": 8,
                    "damage_dice": "2d10+5"
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 12 (2d6 + 5) slashing damage.",
                    "attack_bonus": 8,
                    "damage_dice": "2d6+5"
                },
                {
                    "name": "Cinder Breath (Recharge 5-6)",
                    "desc": "The dragon exhales a 30-foot cone of superheated air filled with white-hot embers. Each creature in that area must make a DC 15 Dexterity saving throw, taking 33 (6d10) fire damage on a failed save, or half as much damage on a successful one."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 112,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_young-boreal-dragon/"
        },
        {
            "slug": "centaur_bf",
            "desc": "",
            "name": "Centaur",
            "size": "large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": null,
            "hit_points": 63,
            "hit_dice": "",
            "speed": {
                "walk": 50
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 14,
            "intelligence": 8,
            "wisdom": 16,
            "charisma": 10,
            "strength_save": 4,
            "dexterity_save": 2,
            "constitution_save": 2,
            "intelligence_save": -1,
            "wisdom_save": 3,
            "charisma_save": 0,
            "perception": 13,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "Monstrosity Resilience",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "-",
            "languages": "Elvish,Sylvan",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The centaur makes one Hooves attack and one Pike attack, or it makes three Longbow attacks."
                },
                {
                    "name": "Hooves",
                    "desc": "_Melee Weapon Attack:_ +6 to hit, reach 5 ft., one target. _Hit:_ 11 (2d6+4) bludgeoning damage."
                },
                {
                    "name": "Pike",
                    "desc": "_Melee Weapon Attack:_ +6 to hit, reach 10 ft., one target. _Hit:_ 9 (1d10+4) piercing damage."
                },
                {
                    "name": "Longbow",
                    "desc": "_Ranged Weapon Attack:_ +4 to hit, range 150/600 ft., one target. _Hit:_ 6 (1d8+2) piercing damage."
                }
            ],
            "bonus_actions": [],
            "reactions": [
                {
                    "name": "Defensive Kick",
                    "desc": "When a creature the centaur can see within 5 feet of it hits it with an attack, the centaur can kick the attacker. The attacker must succeed on a DC 14 STR save or be knocked prone or pushed up to 5 feet away from the centaur (the centaur's choice)."
                }
            ],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Monstrosity Resilience",
                    "desc": "The centaur is resistant to exhaustion and to the frightened condition."
                },
                {
                    "name": "Trampling Charge",
                    "desc": "If the centaur moves at least 30 feet straight toward a creature and then hits it with a Pike attack on the same turn, that target must succeed on a DC 14 STR save or be knocked prone. If the target is prone, the centaur can make one Hooves attack against it as a bonus action."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_centaur/"
        },
        {
            "slug": "cultist_fanatic_bf",
            "desc": "",
            "name": "Cultist, Fanatic",
            "size": "medium",
            "type": "Humanoid",
            "subtype": "Any Lineage",
            "group": "NPCs",
            "alignment": "",
            "armor_class": 14,
            "armor_desc": "studded leather",
            "hit_points": 60,
            "hit_dice": "",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 14,
            "constitution": 12,
            "intelligence": 10,
            "wisdom": 16,
            "charisma": 16,
            "strength_save": 0,
            "dexterity_save": 2,
            "constitution_save": 1,
            "intelligence_save": 0,
            "wisdom_save": 3,
            "charisma_save": 3,
            "perception": 13,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "Dark Devotion",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "-",
            "languages": "any one language (usually Common)",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The fanatic makes two Sacrificial Dagger or Unholy Bolt attacks."
                },
                {
                    "name": "Sacrificial Dagger",
                    "desc": "_Melee Weapon Attack:_ +4 to hit, reach 5 ft. or range 20/60 ft., one target. _Hit:_ 4 (1d4+2) slashing damage plus 7 (2d6) fire damage or necrotic damage (the fanatic's choice). If the target is paralyzed, prone, stunned, or unconscious, it takes an extra 2 (1d4) slashing damage."
                },
                {
                    "name": "Unholy Bolt",
                    "desc": "_Ranged Spell Attack:_ +5 to hit, range 60 ft., one target. _Hit:_ 10 (2d6+3) fire damage or necrotic damage (the fanatic's choice)."
                },
                {
                    "name": "Spellcasting",
                    "desc": "The fanatic casts one of the following spells, using WIS as the spellcasting ability (spell save DC 13).<br>At will: _light_, _thaumaturgy_<br>3/day each: _bane_, _command_<br>2/day: _hold_"
                }
            ],
            "bonus_actions": [
                {
                    "name": "Unholy Brand (Recharge 5-6)",
                    "desc": "One creature the fanatic can see within 30 feet of it must succeed on a DC 13 CHA save or be marked with an unholy brand until the start of the fanatic's next turn. While the creature is branded, Fiends and cultists have advantage on attack rolls against it."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Dark Devotion",
                    "desc": "The fanatic is resistant to the charmed and frightened conditions."
                },
                {
                    "name": "Unholy Weapons",
                    "desc": "The fanatic's weapons are coated in dark, magical flames. When the fanatic hits with any weapon, the weapon deals an extra 2d6 fire damage or necrotic damage (included in the attack), the fanatic's choice."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_cultist-fanatic/"
        },
        {
            "slug": "doppelganger_bf",
            "desc": "",
            "name": "Doppelganger",
            "size": "medium",
            "type": "Monstrosity",
            "subtype": "Shapechanger",
            "group": null,
            "alignment": "",
            "armor_class": 14,
            "armor_desc": null,
            "hit_points": 80,
            "hit_dice": "",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 18,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 16,
            "charisma": 18,
            "strength_save": 0,
            "dexterity_save": 4,
            "constitution_save": 2,
            "intelligence_save": 0,
            "wisdom_save": 3,
            "charisma_save": 4,
            "perception": 13,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "charmed",
            "condition_immunities": "",
            "senses": "darkvision 60 ft.",
            "languages": "Common,telepathy 60 ft.",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The doppelganger makes two Slam or Psychic Bolt attacks."
                },
                {
                    "name": "Slam",
                    "desc": "_Melee Weapon Attack:_ +6 to hit, reach 5 ft., one target. _Hit:_ 13 (2d8+4) bludgeoning damage."
                },
                {
                    "name": "Psychic Bolt",
                    "desc": "_Ranged Spell Attack:_ +4 to hit, range 60 ft., one target. _Hit:_ 13 (2d10+2) psychic damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Change Shape",
                    "desc": "The doppelganger transforms into a Small or Medium Humanoid it has seen or back into its true form, which is Monstrosity. Its statistics, other than its size and speed, are the same in each form. Any equipment it is wearing or carrying isn't transformed. It reverts to its true form if it dies."
                },
                {
                    "name": "Read Thoughts",
                    "desc": "The doppelganger magically reads the surface thoughts - what is foremost in the mind at the moment - of one creature within 60 feet of it. The effect can penetrate barriers, but 3 feet of wood or dirt, 2 feet of stone, 2 inches of metal, or a thin sheet of lead blocks it. While the target is in range, the doppelganger can continue reading the target's thoughts until its concentration is broken (as if concentrating on a spell) or it uses Read Thoughts on a different target."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Convincing Mimicry (Humanoid Form Only)",
                    "desc": "The doppelganger can mimic any Humanoid's body and voice it has seen and heard nearly perfectly. A creature very familiar with the individual Humanoid the doppelganger is pretending to be can tell the doppelganger is an imitation with a successful DC 20 WIS (Insight) check."
                },
                {
                    "name": "Revealed Intentions",
                    "desc": "While reading a creature's mind, the doppelganger has advantage on CHA checks against the creature, knows the creature's current mood, and knows if the creature speaks a lie. In addition, the doppelganger has advantage on attack rolls against the creature."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_doppelganger/"
        },
        {
            "slug": "druid_bf",
            "desc": "",
            "name": "Druid",
            "size": "medium",
            "type": "Humanoid",
            "subtype": "Any Lineage",
            "group": "NPCs",
            "alignment": "",
            "armor_class": 11,
            "armor_desc": "16 with barkskin",
            "hit_points": 66,
            "hit_dice": "",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 12,
            "constitution": 12,
            "intelligence": 12,
            "wisdom": 16,
            "charisma": 10,
            "strength_save": 0,
            "dexterity_save": 1,
            "constitution_save": 1,
            "intelligence_save": 1,
            "wisdom_save": 3,
            "charisma_save": 0,
            "perception": 13,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "-",
            "languages": "Druidic plus any two languages",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The druid makes two Flowering Quarterstaff or Poison Bolt attacks."
                },
                {
                    "name": "Flowering Quarterstaff",
                    "desc": "_Melee Weapon Attack:_ +5 to hit, reach 5 ft., one target. _Hit:_ 7 (1d8+3) bludgeoning damage plus 5 (2d4) poison damage."
                },
                {
                    "name": "Poison Bolt",
                    "desc": "_Ranged Spell Attack:_ +5 to hit, range 60 ft., one target. _Hit:_ 10 (3d4+3) poison damage."
                },
                {
                    "name": "Spellcasting",
                    "desc": "The druid casts one of the following spells, using WIS as the spellcasting ability (spell save DC 13).<br>At will: druidcraft, speak with animals<br>3/day each: _entangle_, _cure wounds_, _thunderwave_<br>2/day each: _barkskin_, _spike growth_"
                }
            ],
            "bonus_actions": [
                {
                    "name": "Change Shape",
                    "desc": "The druid magically transforms into a Medium or smaller Beast that has a challenge rating no higher than its own, or back into its true form, which is Humanoid. Any equipment it is wearing or carrying transforms with it. It reverts to its true form if it dies. In a new form, the druid retains its HP, ability to speak, proficiencies, and INT, WIS, and CHA modifiers, as well as this bonus action. Its statistics and capabilities are otherwise replaced by those of the new form, except any class features or legendary actions of that form."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_druid/"
        },
        {
            "slug": "ettercap_bf",
            "desc": "",
            "name": "Ettercap",
            "size": "medium",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 13,
            "armor_desc": null,
            "hit_points": 54,
            "hit_dice": "",
            "speed": {
                "walk": 30,
                "climb": 30
            },
            "strength": 10,
            "dexterity": 16,
            "constitution": 12,
            "intelligence": 4,
            "wisdom": 16,
            "charisma": 8,
            "strength_save": 0,
            "dexterity_save": 3,
            "constitution_save": 1,
            "intelligence_save": -3,
            "wisdom_save": 3,
            "charisma_save": -1,
            "perception": 13,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "Monstrosity Resilience",
            "damage_immunities": "poison,poisoned",
            "condition_immunities": "",
            "senses": "darkvision 60 ft.",
            "languages": "-",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The ettercap makes one Bite attack and one Claws attack, or it makes two Spit Poison attacks."
                },
                {
                    "name": "Bite",
                    "desc": "_Melee Weapon Attack:_ +5 to hit, reach 5 ft., one creature. _Hit:_ 7 (1d8+3) piercing damage plus 4 (1d8) poison damage. The target must succeed on a DC 13 CON save or be poisoned for 1 minute. The target can repeat the save at the end of each of its turns, ending the effect on itself on a success."
                },
                {
                    "name": "Claws",
                    "desc": "_Melee Weapon Attack:_ +5 to hit, reach 5 ft., one target. _Hit:_ 10 (2d6+3) slashing damage."
                },
                {
                    "name": "Spit Poison",
                    "desc": "_Ranged Weapon Attack:_ +5 to hit, range 20/60 ft., one target. _Hit:_ 11 (2d8+3) poison damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Web (Recharge 4-6)",
                    "desc": "The ettercap launches a gob of webbing at one creature it can see within 30 feet of it. The target must succeed on a DC 13 DEX save or be restrained. A creature, including the restrained target, can take its action to free the target from the webbing by succeeding on a DC 13 STR check. The webbing can also be attacked and destroyed (AC 10; HP 5; vulnerability to fire damage; immunity to bludgeoning, poison, and psychic damage)."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Monstrosity Resilience",
                    "desc": "The ettercap is resistant to exhaustion and to the frightened condition."
                },
                {
                    "name": "Spider Climb",
                    "desc": "The ettercap can climb difficult surfaces, including upside down on ceilings, without needing to make an ability check."
                },
                {
                    "name": "Web Sense",
                    "desc": "While in contact with a web, the ettercap knows the exact location of any other creature in contact with the same web."
                },
                {
                    "name": "Web Walker",
                    "desc": "The ettercap ignores movement restrictions caused by webbing."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_ettercap/"
        },
        {
            "slug": "frost_giant_bf",
            "desc": "",
            "name": "Frost Giant",
            "size": "huge",
            "type": "Giant",
            "subtype": "",
            "group": "Giants",
            "alignment": "",
            "armor_class": 14,
            "armor_desc": "hide armor",
            "hit_points": 166,
            "hit_dice": "",
            "speed": {
                "walk": 40
            },
            "strength": 22,
            "dexterity": 14,
            "constitution": 26,
            "intelligence": 8,
            "wisdom": 16,
            "charisma": 18,
            "strength_save": 6,
            "dexterity_save": 2,
            "constitution_save": 8,
            "intelligence_save": -1,
            "wisdom_save": 3,
            "charisma_save": 4,
            "perception": 13,
            "skills": {},
            "damage_vulnerabilities": "Giant Attributes",
            "damage_resistances": "blinded,Giant Attributes",
            "damage_immunities": "cold",
            "condition_immunities": "",
            "senses": "-",
            "languages": "Common,Giant",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The giant makes two Icy Greataxe or Ice Boulder attacks."
                },
                {
                    "name": "Icy Greataxe",
                    "desc": "_Melee Weapon Attack:_ +9 to hit, reach 10 ft., one target. _Hit:_ 25 (3d12+6) slashing damage plus 4 (1d8) cold damage."
                },
                {
                    "name": "Ice Boulder",
                    "desc": "_Ranged Weapon Attack:_ +6 to hit, range 60/240 ft., one target. _Hit:_ 18 (3d10+2) bludgeoning damage plus 9 (2d8) cold damage."
                },
                {
                    "name": "Avalanche (Recharge 5-6)",
                    "desc": "The frost giant sends out a wave of snow in a 30-foot cone. Each creature in that area must make a DC 16 DEX save. On a failure, a creature takes 14 (4d6) bludgeoning damage and 18 (4d8) cold damage and is buried. On a success, a creature takes half the damage and isn't buried. A buried creature is restrained and unable to breathe or stand up. A creature, including the buried creature, can take its action to free the buried creature by succeeding on a DC 16 STR check."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Wintry Blast",
                    "desc": "A blast of wintry air extends in a 30-foot line that is 5 feet wide from the frost giant's outstretched hand. Each creature in the line must succeed on a DC 16 CON save or its speed is halved until the end of its next turn. A creature that fails the save by 5 or more is petrified in ice for 1 hour or until a creature spends 1 minute warming the petrified creature."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Giant Attributes",
                    "desc": "The frost giant is resistant to the stunned condition, and it is vulnerable to the prone condition."
                },
                {
                    "name": "Ice Walk",
                    "desc": "The frost giant can move across icy surfaces without needing to make an ability check. In addition, difficult terrain composed of ice or snow doesn't cost it extra movement."
                },
                {
                    "name": "Snowsight",
                    "desc": "The frost giant can see through areas obscured by snowfall, sleet, and other wintry precipitation without penalty."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_frost-giant/"
        },
        {
            "slug": "ghost_bf",
            "desc": "",
            "name": "Ghost",
            "size": "medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": null,
            "hit_points": 68,
            "hit_dice": "",
            "speed": {
                "walk": 0,
                "fly": 40,
                "hover": true
            },
            "strength": 6,
            "dexterity": 14,
            "constitution": 10,
            "intelligence": 10,
            "wisdom": 16,
            "charisma": 18,
            "strength_save": -2,
            "dexterity_save": 2,
            "constitution_save": 0,
            "intelligence_save": 0,
            "wisdom_save": 3,
            "charisma_save": 4,
            "perception": 13,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "acid,fire,lightning,thunder; bludgeoning,piercing,and slashing from nonmagical attacks",
            "damage_immunities": "cold,necrotic,charmed,frightened,grappled,paralyzed,petrified,prone,restrained,Undead Resilience",
            "condition_immunities": "",
            "senses": "darkvision 60 ft.",
            "languages": "any languages it knew in life",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The ghost makes two Withering Touch or Telekinetic Throw attacks."
                },
                {
                    "name": "Withering Touch",
                    "desc": "Melee Spell Attack: +6 to hit, reach 5 ft., one target. _Hit:_ 18 (4d6+4) necrotic damage."
                },
                {
                    "name": "Telekinetic Throw",
                    "desc": "_Ranged Weapon Attack:_ +4 to hit, range 20/60 ft., one target. _Hit:_ 17 (6d4+2) bludgeoning, piercing, or slashing damage, depending on the type of object thrown. The ghost can throw only Small or smaller objects within range that aren't being worn or carried."
                },
                {
                    "name": "Horrify (Recharge 5-6)",
                    "desc": "The ghost speaks a haunting phrase, reveals the wounds from its death, or performs some other expression to scare creatures in a 30-foot cone. Each creature in that area must make a DC 14 WIS save. On a failure, a creature takes 21 (6d6) psychic damage and is frightened until the end of its next turn. On a success, a creature takes half the damage and isn't frightened. A creature that fails the save by 5 or more increases its age in years by 10 percent, rounded up. This aging can be reversed with a greater restoration spell or similar magic, but only within 24 hours of the aging occurring."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Etherealness",
                    "desc": "The ghost enters the Ethereal Plane from the Material Plane, or vice versa. It is visible on the Material Plane while it is in the Ethereal Plane, and vice versa, yet it can't affect or be affected by anything on the other plane."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Ethereal Sight",
                    "desc": "The ghost can see 60 feet into the Ethereal Plane when it is on the Material Plane, and vice versa."
                },
                {
                    "name": "Incorporeal Movement",
                    "desc": "The ghost can move through other creatures and objects as if they were difficult terrain. It takes 5 (1d10) force damage if it ends its turn inside an object."
                },
                {
                    "name": "Undead Nature",
                    "desc": "The ghost doesn't require air, food, drink, or sleep."
                },
                {
                    "name": "Undead Resilience",
                    "desc": "The ghost is immune to poison damage, to exhaustion, and to the poisoned condition."
                },
                {
                    "name": "Unfinished Business",
                    "desc": "Unless its unfinished business is fulfilled, a destroyed ghost returns in 1d4 days, regaining all its HP and becoming active again within 10 feet of where it died. If presented with an object or piece of information related to its unfinished business, the ghost must succeed on a DC 13 WIS save or be incapacitated until the end of its next turn. After it has been incapacitated by a particular source, the ghost can't be incapacitated by that same source again for 24 hours. If presented with everything it needs to complete its unfinished business, the ghost permanently dies after completing it."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_ghost/"
        },
        {
            "slug": "hell_hound_bf",
            "desc": "",
            "name": "Hell Hound",
            "size": "medium",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 76,
            "hit_dice": "",
            "speed": {
                "walk": 50
            },
            "strength": 20,
            "dexterity": 12,
            "constitution": 14,
            "intelligence": 6,
            "wisdom": 16,
            "charisma": 6,
            "strength_save": 5,
            "dexterity_save": 1,
            "constitution_save": 2,
            "intelligence_save": -2,
            "wisdom_save": 3,
            "charisma_save": -2,
            "perception": 15,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "fire,charmed,frightened",
            "condition_immunities": "",
            "senses": "darkvision 60 ft.",
            "languages": "understands Infernal but can't speak",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The hell hound makes two Bite attacks."
                },
                {
                    "name": "Bite",
                    "desc": "_Melee Weapon Attack:_ +5 to hit, reach 5 ft., one target. _Hit:_ 7 (1d8+3) piercing damage plus 7 (2d6) fire damage."
                },
                {
                    "name": "Fire Breath (Recharge 5-6)",
                    "desc": "The hound exhales fire in a 15foot cone. Each creature in that area must make a DC 13 DEX save, taking 21 (6d6) fire damage on a failed save, or half as much damage on a successful one."
                }
            ],
            "bonus_actions": [],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Pack Tactics",
                    "desc": "The hound has advantage on an attack roll against a creature if at least one of the hound's allies is within 5 feet of the creature and the ally isn't incapacitated."
                },
                {
                    "name": "Prey Sense",
                    "desc": "The hound can pinpoint, by scent, the location of Medium and smaller creatures within 30 feet of it."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_hell-hound/"
        },
        {
            "slug": "hippogriff_bf",
            "desc": "",
            "name": "Hippogriff",
            "size": "large",
            "type": "Monstrosity",
            "subtype": "Animal",
            "group": null,
            "alignment": "",
            "armor_class": 11,
            "armor_desc": null,
            "hit_points": 44,
            "hit_dice": "",
            "speed": {
                "walk": 40,
                "fly": 60
            },
            "strength": 16,
            "dexterity": 12,
            "constitution": 12,
            "intelligence": 2,
            "wisdom": 16,
            "charisma": 8,
            "strength_save": 3,
            "dexterity_save": 1,
            "constitution_save": 1,
            "intelligence_save": -4,
            "wisdom_save": 3,
            "charisma_save": -1,
            "perception": 13,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "Monstrosity Resilience",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "-",
            "languages": "-",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The hippogriff makes one Beak attack and one Claws attack."
                },
                {
                    "name": "Beak",
                    "desc": "_Melee Weapon Attack:_ +5 to hit, reach 5 ft., one target. _Hit:_ 8 (1d10+3) piercing damage."
                },
                {
                    "name": "Claws",
                    "desc": "_Melee Weapon Attack:_ +5 to hit, reach 5 ft., one target. _Hit:_ 10 (2d6+3) slashing damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Dive (Recharge 5-6)",
                    "desc": "While flying, the hippogriff dives onto a creature below it. The hippogriff moves at least 20 feet in a straight line toward a creature it can see. The target must succeed on a DC 13 STR save or take 7 (2d6) bludgeoning damage and be knocked prone."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Heightened Sight",
                    "desc": "The hippogriff's Perception is 18 when perceiving by sight."
                },
                {
                    "name": "Monstrosity Resilience",
                    "desc": "The hippogriff is resistant to exhaustion and to the frightened condition."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_hippogriff/"
        },
        {
            "slug": "lizardfolk_bf",
            "desc": "",
            "name": "Lizardfolk",
            "size": "medium",
            "type": "Humanoid",
            "subtype": "",
            "group": "Lizardfolk",
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "natural armor, shield",
            "hit_points": 22,
            "hit_dice": "",
            "speed": {
                "walk": 30,
                "climb": 15,
                "swim": 30
            },
            "strength": 14,
            "dexterity": 10,
            "constitution": 12,
            "intelligence": 6,
            "wisdom": 16,
            "charisma": 6,
            "strength_save": 2,
            "dexterity_save": 0,
            "constitution_save": 1,
            "intelligence_save": -2,
            "wisdom_save": 3,
            "charisma_save": -2,
            "perception": 13,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "-",
            "languages": "Draconic",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The lizardfolk makes one Bite attack and one Heavy Club attack, or it makes two Javelin attacks."
                },
                {
                    "name": "Bite",
                    "desc": "_Melee Weapon Attack:_ +4 to hit, reach 5 ft., one target. _Hit:_ 5 (1d6+2) piercing damage."
                },
                {
                    "name": "Heavy Club",
                    "desc": "_Melee Weapon Attack:_ +4 to hit, reach 5 ft., one target. _Hit:_ 5 (1d6+2) bludgeoning damage."
                },
                {
                    "name": "Javelin",
                    "desc": "_Melee or Ranged Weapon Attack:_ +4 to hit, reach 5 ft. or range 30/120 ft., one target. _Hit:_ 5 (1d6+2) piercing damage."
                }
            ],
            "bonus_actions": [],
            "reactions": [
                {
                    "name": "Shoving Counter",
                    "desc": "If a creature misses the lizardfolk with an attack and the lizardfolk is wielding a shield, the lizardfolk can shove its shield into the creature. The attacker must succeed on a DC 12 STR save or be pushed up to 10 feet away from the lizardfolk and knocked prone."
                }
            ],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Heightened Smell and Taste",
                    "desc": "The lizardfolk's Perception is 18 when perceiving by smell or taste."
                },
                {
                    "name": "Hold Breath",
                    "desc": "The lizardfolk can hold its breath for 15 minutes."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_lizardfolk/"
        },
        {
            "slug": "minotaur_bf",
            "desc": "",
            "name": "Minotaur",
            "size": "large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 80,
            "hit_dice": "",
            "speed": {
                "walk": 40
            },
            "strength": 22,
            "dexterity": 10,
            "constitution": 16,
            "intelligence": 6,
            "wisdom": 16,
            "charisma": 8,
            "strength_save": 6,
            "dexterity_save": 0,
            "constitution_save": 3,
            "intelligence_save": -2,
            "wisdom_save": 3,
            "charisma_save": -1,
            "perception": 17,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "Monstrosity Resilience",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft.",
            "languages": "Abyssal",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The minotaur makes one Gore attack and one Greataxe attack."
                },
                {
                    "name": "Gore",
                    "desc": "_Melee Weapon Attack:_ +6 to hit, reach 5 ft., one target. _Hit:_ 11 (2d6+4) piercing damage."
                },
                {
                    "name": "Greataxe",
                    "desc": "_Melee Weapon Attack:_ +6 to hit, reach 5 ft., one target. _Hit:_ 17 (2d12+4) slashing damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Bleeding Frenzy (44 HP or Fewer)",
                    "desc": "The minotaur enters a frenzy until the start of its next turn. Until the frenzy ends, the minotaur deals an extra 3 (1d6) damage of the weapon's type each time it hits with a melee weapon attack, and the minotaur takes an extra 3 (1d6) damage of the weapon's type the first time it is hit with a melee weapon attack before the frenzy ends."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Charge",
                    "desc": "If the minotaur moves at least 10 feet straight toward a target and then hits it with a Gore attack on the same turn, the target takes an extra 7 (2d6) piercing damage. If the target is a creature, it must succeed on a DC 14 STR save or be pushed up to 10 feet away from the minotaur and knocked prone."
                },
                {
                    "name": "Labyrinthine Recall",
                    "desc": "The minotaur can perfectly recall any path it has traveled."
                },
                {
                    "name": "Monstrosity Resilience",
                    "desc": "The minotaur is resistant to exhaustion and to the frightened condition."
                },
                {
                    "name": "Reckless",
                    "desc": "At the start of its turn, the minotaur can gain advantage on all melee weapon attack rolls it makes during that turn, but attack rolls against it have advantage until the start of its next turn."
                },
                {
                    "name": "Siege Monster",
                    "desc": "The minotaur deals double damage to objects and structures."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_minotaur/"
        },
        {
            "slug": "mycolid_commoner_bf",
            "desc": "",
            "name": "Mycolid Commoner",
            "size": "small",
            "type": "Plant",
            "subtype": "",
            "group": "Mycolids",
            "alignment": "",
            "armor_class": 12,
            "armor_desc": null,
            "hit_points": 21,
            "hit_dice": "",
            "speed": {
                "walk": 15
            },
            "strength": 10,
            "dexterity": 14,
            "constitution": 10,
            "intelligence": 6,
            "wisdom": 16,
            "charisma": 4,
            "strength_save": 0,
            "dexterity_save": 2,
            "constitution_save": 0,
            "intelligence_save": -2,
            "wisdom_save": 3,
            "charisma_save": -3,
            "perception": 13,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "poison,Plant Resilience",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "keensense 120 ft. (can't sense beyond this radius)",
            "languages": "understands Sylvan but can't speak,telepathy 30 ft.",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Gardening Pick",
                    "desc": "_Melee Weapon Attack:_ +4 to hit, reach 5 ft., one target. _Hit:_ 4 (1d4+2) piercing damage plus 5 (2d4) poison damage."
                },
                {
                    "name": "Slowing Spores (Recharge 5-6)",
                    "desc": "The mycolid ejects slowing spores from its body. Each creature that isn't a mycolid within 5 feet of the mycolid must make a DC 13 WIS save. On a failure, a creature takes 5 (2d4) poison damage and is slowed until the end of its next turn. On a success, a creature takes half the damage and isn't slowed. A slowed creature's speed is halved, and it can't take reactions."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Fetid Feast",
                    "desc": "The mycolid draws sustenance from a Medium or larger pile of carrion or rotting vegetation within 5 feet of it. It regains 5 (2d4) HP. The mycolid can't use Fetid Feast on a pile of carrion or vegetation if it or another mycolid has already used Fetid Feast on that pile."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Fungal Toxicity",
                    "desc": "A creature that hits the mycolid with a melee attack while within 5 feet of it must succeed on a DC 13 CON save or be poisoned for 1 hour. If the poison isn't neutralized before 1 hour has passed, the creature must succeed on a DC 13 CON save, taking 5 (2d4) poison damage on a failed save, or half as much damage on a successful one."
                },
                {
                    "name": "Mycolid Connection",
                    "desc": "The mycolid can pinpoint the location of each friendly mycolid within 120 feet of it. In addition, its telepathy range increases to 120 feet when communicating with other mycolids."
                },
                {
                    "name": "Plant Resilience",
                    "desc": "The mycolid is resistant to exhaustion and to the paralyzed, petrified, and unconscious conditions."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_mycolid-commoner/"
        },
        {
            "slug": "pseudodragon_bf",
            "desc": "",
            "name": "Pseudodragon",
            "size": "tiny",
            "type": "Dragon",
            "subtype": "",
            "group": "Dragons",
            "alignment": "",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 12,
            "hit_dice": "",
            "speed": {
                "walk": 15,
                "fly": 60
            },
            "strength": 6,
            "dexterity": 14,
            "constitution": 12,
            "intelligence": 10,
            "wisdom": 16,
            "charisma": 10,
            "strength_save": -2,
            "dexterity_save": 2,
            "constitution_save": 1,
            "intelligence_save": 0,
            "wisdom_save": 3,
            "charisma_save": 0,
            "perception": 13,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "poison,poisoned",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., keensense 10 ft.",
            "languages": "understands Common and Draconic but can't speak",
            "challenge_rating": "1/4",
            "cr": 0.25,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "_Melee Weapon Attack:_ +4 to hit, reach 5 ft., one target. _Hit:_ 4 (1d4+2) piercing damage."
                },
                {
                    "name": "Sting",
[...]
